CVE-2018-14360 – An issue was discovered in NeoMutt before 2018-07-16. nntp_add_group in newsrc.c has a sta …

0

Vuln ID: CVE-2018-14360

Published:  2018-07-17  17:29:00Z

Description: An issue was discovered in NeoMutt before 2018-07-16. nntp_add_group in newsrc.c has a stack-based buffer overflow because of incorrect sscanf usage.

Source: NVD.NIST.GOV